<?php

define('URL_CATEGORY',MAIN_URL.'/category/%s');

	//	главная страница админки
define('URL_ADMIN_MAIN',MAIN_URL.'/?p_name=admin_main');


define('URL_ADMIN_CONFIG',MAIN_URL.'/?p_name=admin_config');
define('URL_ADMIN_PAGES',MAIN_URL.'/?p_name=admin_control_pages');
define('URL_ADMIN_PAGES',MAIN_URL.'/?p_name=admin_pages&act=%s&id=%s');	//	хз

define('URL_ADMIN_BLOCKS',MAIN_URL.'/?p_name=admin_control_blocks');

define('URL_ADMIN_BLOCKS_FILTER',MAIN_URL.'/?p_name=admin_tmpl&act=blocks&id=%s');	//	страница управления блоками в шаблоне

define('URL_ADMIN_TMPL',MAIN_URL.'/?p_name=admin_tmpl');
define('URL_ADMIN_COMMENTS',MAIN_URL.'/?p_name=admin_comments');
define('URL_ADMIN_COMMENTS_FILTER_URL',URL_ADMIN_COMMENTS.'&filter_active=%s&filter_module=%s&filter_id=%s&filter_login=%s&filter_object=%s');	//	фильтрация комментариев
define('URL_ADMIN_MAIL',MAIN_URL.'/?p_name=admin_mail');

define('URL_ADMIN_CATEGORY',MAIN_URL.'/?p_name=admin_category');

define('URL_ADMIN_STAT_PAGES',MAIN_URL.'/?p_name=admin_stat_pages');

define('URL_ADMIN_SNIPPETS',MAIN_URL.'/?p_name=admin_control_snippets');
define('URL_ADMIN_LANGS',MAIN_URL.'/?p_name=admin_control_langs');
define('URL_ADMIN_EVENTS',MAIN_URL.'/?p_name=admin_control_events');
define('URL_ADMIN_PLUGINS',MAIN_URL.'/?p_name=admin_control_plugins');
define('URL_ADMIN_META',MAIN_URL.'/?p_name=admin_control_meta');
define('URL_ADMIN_DELIVERY',MAIN_URL.'/?p_name=admin_control_deliery');


?>
